Subject: Re: [Bitcoin-development] Presenting a BIP for Shamir's Secret Sharing of Bitcoin private keys

From: Tamas Blummer <[email-masked]>
Date: Tue, 22 Apr 2014 17:49:10 +0200

I use several test chains while testing my software, the official test net, a standalone net in house and even chains only created on the fly for unit tests. I found no use of distinguishing serialization of keys while using any of them.

If you have some deep insights about why this is needed share it, as I am not goint to guess your valuable thoughts.

Regards,

Tamas Blummer
http://bitsofproof.com

On 22.04.2014, at 17:32, Mark Friedenbach <[email-masked]> wrote:

> Testnet vs mainnet is quite a separate issue than bitcoin vs altcoin.
> Unfortunately few of the alts ever figured this out.